

// --------------------- Fonts ---------------------
@body-font: 'Milonga', cursive;
@title-font: 'Griffy', cursive;

// --------------------- Colors ---------------------

// Frog

/* https://i.imgur.com/9riDb0W.jpg
---- Top row -------
#05338b   5,51,139
#5ebc4c   94,188,76     .
#63bf04	  99,191,4
#f29f05	  242,159,5     .
#b70d0e	  183,13,14

---- Bottom row -------
#000e00	  0,14,0        .
#062601	  6,38,1        .
#287800	  40,120,0      .
#d97803	  217,120,3
#8d0303	  141,3,3
*/

@theme-color: rgba(40,120,0,1);
@container-color: rgba(99,191,4,1);
@background-color:rgba(242,159,5, 1);
@box-shadow: 0 0 5px rgba(0,14,0, 0.15);
@header-color: rgba(141,3,3,1);
@text-header: rgba(242,159,5, 1);
@text-color-dark: rgba(6,38,1,1);
@text-color-light:rgba(94,188,76, 1);
@highlight-color: rgba(183,13,14,1);

// Veggies
// @theme-color: rgba(220,98,31,1);
// @background-color: rgba(145,163,29,1);
// @container-color:rgba(222,235,166, 1);
// @box-shadow: 0 0 5px rgba(12, 43, 27, 0.15);
// @header-color: rgba(213,41,1,1);
// @text-color-dark: rgba(12,43,27,1);
// @text-color-light:rgba(222,235,166, 1);
// @highlight-color: rgba(216,14,30,1);

// Peacock
// https://www.colourlovers.com/palette/94802/peacock 
// @theme-color: rgba(96,144,72,1);
// @background-color: rgba(96,144,72,1);
// @container-color:rgba(216,216,48,1);
// @box-shadow: 0 0 5px rgba(24,72,24, 0.15);
// @header-color: rgba(24,72,24,1);
// @text-color-dark: rgba(0,48,144,1);
// @text-color-light:rgba(216,216,48, 1);
// @highlight-color: rgba(0,72,192,1);


// Animation
@transition: all .2s ease-out;
